<?php
return array
(
    'name' => '资源推广素材',
    'partition' => 'Dever::call("manage/common.system")',
    'order' => 'sort asc',
    'struct' => array
    (
        'info_id' => array
        (
            'name'      => '资源ID',
            'type'      => 'int(11)',
        ),

        'name' => array
        (
            'name'      => '素材名称',
            'type'      => 'varchar(200)',
        ),

        'type' => array
        (
            'name'      => '素材类型',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '文章',
                //2 => '图片',
                3 => '短视频',
                //4 => '音频',
                10 => '视频合集',
            ),
        ),

        'relation' => array
        (
            'name'      => '素材内容',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '读取资源的内容',
                2 => '读取资源的附件',
                3 => '手动上传',
            ),
        ),

        'relation_id' => array
        (
            'name'      => '关联ID',
            'type'      => 'int(11)',
        ),

        'info_data_content_id' => array
        (
            'name'      => '素材文案',
            'type'      => 'int(11)',
        ),

        'sort' => array
        (
            'name'      => '排序序号',
            'type'      => 'int(11)',
            'default'   => '1',
        ),

        'status' => array
        (
            'name'      => '状态',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '上架',
                2 => '下架',
            ),
        ),
    ),
);