<?php
return array
(
    'module' => array
    (
        'sector_user' => array
        (
            'system' => 'sector',
            'name' => '账户',
            'sort' => '2',
            'data_table' => 'sector/user',
        ),
        'sector_zone' => array
        (
            'system' => 'sector',
            'name' => '源区',
            'sort' => '3',
            'data_table' => 'source/zone',
        ),
    ),
    'menu' => array
    (
        # 账户相关菜单
        'set_user' => array
        (
            'name' => '资源',
            'icon' => 'settings-line',
            'sort' => '100',
            'module' => 'sector_user',
        ),

        'set_user_source' => array
        (
            'parent'    => 'set_user',
            'name'      => '资源管理',
            'icon'      => 'group-2-line',
            'sort'      => '100',
        ),

        'source_zone' => array
        (
            'parent'    => 'set_user_source',
            'name'      => '源区管理',
            'icon'      => 'apps-line',
            'sort'      => '1',
        ),

        # 源区相关菜单
        'set_zone' => array
        (
            'name' => '资源',
            'icon' => 'settings-line',
            'sort' => '100',
            'module' => 'sector_zone',
        ),

        'set_zone_source' => array
        (
            'parent'    => 'set_zone',
            'name'      => '资源管理',
            'icon'      => 'group-2-line',
            'sort'      => '100',
        ),

        'source_info' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '资源',
            'icon'      => 'door-open-line',
            'sort'      => '1',
        ),

        'source_info_data' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '推广素材',
            'icon'      => 'album-line',
            'sort'      => '2',
            'show'      => 3,
        ),

        'source_info_data_content' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '推广素材内容',
            'icon'      => 'album-line',
            'sort'      => '2',
            'show'      => 3,
        ),

        'source_info_data_video' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '推广素材视频处理',
            'icon'      => 'album-line',
            'sort'      => '2',
            'show'      => 3,
        ),

        'source_info_data_value' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '推广素材附件',
            'icon'      => 'album-line',
            'sort'      => '2',
            'show'      => 3,
        ),

        'source_info_data_collection' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '推广素材合集处理',
            'icon'      => 'album-line',
            'sort'      => '2',
            'show'      => 3,
        ),

        'source_cate' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '分类',
            'icon'      => 'align-center',
            'sort'      => '3',
        ),

        'source_times' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '时序',
            'icon'      => 'apps-line',
            'sort'      => '4',
        ),

        'source_account' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '账号',
            'icon'      => 'aliens-line',
            'sort'      => '5',
        ),

        /*
        'set_zone_task' => array
        (
            'parent'    => 'set_zone',
            'name'      => '任务记录',
            'icon'      => 'anticlockwise-2-line',
            'sort'      => '101',
        ),

        'set_zone_task_collect' => array
        (
            'parent'    => 'set_zone_task',
            'name'      => '资源采集',
            'icon'      => 'compasses-line',
            'sort'      => '1',
        ),

        'set_zone_task_create' => array
        (
            'parent'    => 'set_zone_task',
            'name'      => '素材生成',
            'icon'      => 'album-line',
            'sort'      => '2',
        ),

        'set_zone_task_publish' => array
        (
            'parent'    => 'set_zone_task',
            'name'      => '素材分发',
            'icon'      => 'coupon-4-line',
            'sort'      => '3',
        ),*/
    ),
);