<?php
return array
(
    'name' => '资源推广素材视频',
    'partition' => 'Dever::call("manage/common.system")',
    'struct' => array
    (
        'info_data_id' => array
        (
            'name'      => '资源素材ID',
            'type'      => 'int(11)',
        ),

        'type' => array
        (
            'name'      => '处理类型',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '官方模板',
                //2 => '自用模板',
                //3 => '自定义',
            ),
        ),

        'template_id' => array
        (
            'name'      => '处理模板',
            'type'      => 'int(11)',
            'default'   => 1,
        ),

        'file' => array
        (
            'name'      => '生成文件',
            'type'      => 'varchar(2000)',
        ),

        'time_length' => array
        (
            'name'      => '截取时间长度',
            'type'      => 'varchar(10)',
            'default'   => '0',
        ),

        'time_start' => array
        (
            'name'      => '截取开始时间',
            'type'      => 'varchar(10)',
            'default'   => '0',
        ),

        'text' => array
        (
            'name'      => '水印文字',
            'type'      => 'varchar(200)',
            'default'   => "@{author}",
        ),

        'text_type' => array
        (
            'name'      => '文字类型',
            'type'      => 'tinyint(1)',
            'default'   => '1',
            'value'     => array
            (
                1 => '普通文字',
                2 => '对角移动',
            ),
        ),

        'text_size' => array
        (
            'name'      => '文字大小',
            'type'      => 'int(11)',
            'default'   => '25',
        ),

        'text_color' => array
        (
            'name'      => '文字颜色',
            'type'      => 'varchar(10)',
            'default'   => 'white',
        ),

        'text_alpha' => array
        (
            'name'      => '透明度',
            'type'      => 'varchar(5)',
            'default'   => '0.3',
        ),

        'text_x' => array
        (
            'name'      => 'x坐标位置',
            'type'      => 'varchar(25)',
            'default'   => '50',
        ),

        'text_y' => array
        (
            'name'      => 'y坐标位置',
            'type'      => 'varchar(25)',
            'default'   => '50',
        ),

        'text_move' => array
        (
            'name'      => '移动速度',
            'type'      => 'varchar(25)',
            'default'   => '200',
        ),

        'status' => array
        (
            'name'      => '状态',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '待定',
                2 => '进行中',
                3 => '已完成',
                4 => '失败',
            ),
        ),
    ),
);